
goto skip
:skip





call makelev at1
if errorlevel 1 goto ending
call makelev at2
if errorlevel 1 goto ending
call makelev at3
if errorlevel 1 goto ending

call makelev atboss
if errorlevel 1 goto ending
call makelev atbonus
if errorlevel 1 goto ending
call makelev attest
if errorlevel 1 goto ending


call makelev ca1
if errorlevel 1 goto ending
call makelev ca2
if errorlevel 1 goto ending
call makelev ca3
if errorlevel 1 goto ending


call makelev caboss
if errorlevel 1 goto ending

call makelev cabonus
if errorlevel 1 goto ending


call makelev catest
if errorlevel 1 goto ending



call makelev ff1
if errorlevel 1 goto ending
call makelev ff2
if errorlevel 1 goto ending
call makelev ff3
if errorlevel 1 goto ending
call makelev ffboss
if errorlevel 1 goto ending
call makelev ffbonus
if errorlevel 1 goto ending


call makelev fftest
if errorlevel 1 goto ending


call makelev pi1
if errorlevel 1 goto ending
call makelev pi2
if errorlevel 1 goto ending



call makelev pi3
if errorlevel 1 goto ending


call makelev piboss
if errorlevel 1 goto ending
call makelev pibonus
if errorlevel 1 goto ending


call makelev pitest
if errorlevel 1 goto ending

call makelev pr1
if errorlevel 1 goto ending


call makelev pr2
if errorlevel 1 goto ending


call makelev pr3
if errorlevel 1 goto ending

call makelev prboss
if errorlevel 1 goto ending


call makelev prbonus
if errorlevel 1 goto ending
call makelev prtest
if errorlevel 1 goto ending



call makelev sp1
if errorlevel 1 goto ending
call makelev sp2
if errorlevel 1 goto ending

call makelev sp3
if errorlevel 1 goto ending
call makelev spboss
if errorlevel 1 goto ending
call makelev spboss2
if errorlevel 1 goto ending
call makelev spbonus
if errorlevel 1 goto ending
call makelev sptest
if errorlevel 1 goto ending




call makelev cave
if errorlevel 1 goto ending
call makelev wayroom
if errorlevel 1 goto ending
call makelev wayroom2
if errorlevel 1 goto ending
call makelev wayroom3
if errorlevel 1 goto ending
call makelev wayroom4
if errorlevel 1 goto ending
call makelev wayroom5
if errorlevel 1 goto ending


call makelev hub1
if errorlevel 1 goto ending
call makelev hub2
if errorlevel 1 goto ending
call makelev hub3
if errorlevel 1 goto ending
rem call makelev hub4
rem if errorlevel 1 goto ending



call makelev hub5
if errorlevel 1 goto ending
rem call makelev hub6
rem if errorlevel 1 goto ending
rem call makelev hub7
rem if errorlevel 1 goto ending


call makelev hub8
if errorlevel 1 goto ending

call makelev testmesh
if errorlevel 1 goto ending

call makelev generic
if errorlevel 1 goto ending




call makelev menu
if errorlevel 1 goto ending


goto errok

:ending
echo THERE WERE ERRORS!

:errok
